Si vous chassez sur Pokémon GO avec un iPhone qui a quelques années derrière lui, il se pourrait que vous ne pourriez bientôt plus lancer l’application.

Niantic vient en effet d’annoncer que, dès la prochaine mise à jour du jeu, Pokémon GO ne sera plus compatible avec les appareils Apple ne supportant pas la mise à jour iOS 11, comme l’iPhone 5 et l’iPhone 5c. Cette incompatibilité est expliquée par le fait que les nouvelles améliorations apportées à Pokémon GO poussent l’application au-delà des capacités du système d’exploitations sur ces modèles.

Notez le dans votre Pokédex, Pokémon GO ne sera plus compatible avec ces iPhone et iPad dès le 28 février 2018. Seule solution pour continuer l’aventure : acheter un nouveau portable. Sinon, voici un lien vers la liste de tous les téléphones compatibles pour Pokémon GO.

Show Full Content

About Author View Posts

Mr Scintillant

Actuellement, je tape la carte sur MTG Arena et Legends of Runeterra, tout en continuant mon marathon Kingdom Hearts

Previous Neverwinter se met à jour sur consoles
Next Le nouveau Total War s’appelle Three Kingdoms et vous emmène en Chine Antique
Close

NEXT STORY

Close

Telltale Games met la clef sous la porte!

22/09/2018
Close